<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="2013" xml:id="mei_236ce716">
    <meiHead xml:id="meiHead_9619764f">
        <fileDesc xml:id="fileDesc_f5a3b0ed">
            <titleStmt xml:id="titleStmt_3803dbdb">
                <title xml:id="title_a5a83950">Missa in G Nokki 44 [Weinmann XIX:G4]</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_73459588">
                <respStmt xml:id="respStmt_ad1fc1eb">
                    <resp xml:id="resp_ca8580ed">Publisher</resp>
                    <corpName xml:id="corpName_79601b13">
                        <abbr xml:id="abbr_424af7f8"/>
                        <expan xml:id="expan_ecae41d2"/>
                        <address xml:id="address_e7d87dc1">
                            <addrLine xml:id="addrLine_b5d73f29"/>
                            <addrLine xml:id="addrLine_fb366597">
                                <ptr label="" xml:id="ptr_84945c39"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_9f83c91e"/>
                </respStmt>
                <date xml:id="date_4bca591e"/>
                <availability xml:id="availability_5121b22c">
                    <useRestrict xml:id="useRestrict_99697a3c"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_a87759c0">
                <title xml:id="title_329a4497"/>
                <identifier type="file_collection" xml:id="identifier_1d856b7e"/>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_64cec04b">
                <source analog="frbr:manifestation" label="" xml:id="source_5f6ec1bb">
                    <identifier label="A-Wn" xml:id="identifier_19539776">Mus.hs. 926</identifier>
                    <titleStmt xml:id="titleStmt_f6aff6a9">
                        <title xml:id="title_9afb43ec">Performance Parts, National Library, Vienna</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_29459d0d">
                        <publisher xml:id="publisher_7e8d0906"/>
                        <pubPlace xml:id="pubPlace_dfc3e937"/>
                        <date xml:id="date_f9a297ec"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_d40e696f">
                        <titlePage label="" xml:id="titlePage_02773b9c">
                            <p>Missa pastorell in G / a / 4 Voci, / 2 Violini, / Viola, / 2 Oboi, / 2 Clarini / Timpan / con Organo et Violone / Del Sign. Giov. Wanhall. // Figurls.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_52bdf9c3"/>
                        <dimensions unit="cm" xml:id="dimensions_dfc0b388"/>
                        <physMedium xml:id="physMedium_f4dbc464"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_68b311af">
                        <annot type="source_description" xml:id="annot_ebfbd5b9"/>
                        <annot type="links" xml:id="annot_c5234cf3">
                            <ptr label="Austrian national library" mimetype="" xml:id="ptr_f8ab1124"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_0e000523">
                        <termList xml:id="termList_aa061d94">
                            <term classcode="DcmContentClass" xml:id="term_29619e82">notated music</term>
                            <term classcode="DcmPresentationClass" xml:id="term_3fed2c61">manuscript</term>
                            <term classcode="DcmAuthorityClass" xml:id="term_a492f9ea">copy</term>
                            <term classcode="DcmScoringClass" xml:id="term_58253643">parts</term>
                            <term classcode="DcmStateClass" xml:id="term_4a88a671"/>
                            <term classcode="DcmCompletenessClass" xml:id="term_a40eff7c">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_6d655c13"/>
                    <componentGrp xml:id="componentGrp_5e64706d"/>
                    <relationList xml:id="relationList_da94539d">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_53e9eec9"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_a243cca0">
                    <identifier label="A-Wr" xml:id="identifier_d7a15757">9</identifier>
                    <titleStmt xml:id="titleStmt_81ff4c75">
                        <title xml:id="title_f92bbd65">Copy, Church Archive, Rossau</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_2267d352">
                        <publisher xml:id="publisher_1bdcdc71"/>
                        <pubPlace xml:id="pubPlace_8b6cf928"/>
                        <date xml:id="date_b546d5a9"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_466d81c4">
                        <extent unit="pages" xml:id="extent_3a4202ea"/>
                        <dimensions unit="cm" xml:id="dimensions_1e1a4b80"/>
                        <physMedium xml:id="physMedium_4df2e1d8"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_1d07d90a">
                        <annot type="source_description" xml:id="annot_c1252e66">
                            <p>Not seen. Information from Weinmann1987.</p>
                        </annot>
                        <annot type="links" xml:id="annot_3629eedb">
                            <ptr label="" mimetype="" xml:id="ptr_0b210c85"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_0e296f20">
                        <termList xml:id="termList_72a3d60b">
                            <term classcode="DcmContentClass" xml:id="term_d37a01cf"/>
                            <term classcode="DcmPresentationClass" xml:id="term_07f58650"/>
                            <term classcode="DcmAuthorityClass" xml:id="term_607e2e21"/>
                            <term classcode="DcmScoringClass" xml:id="term_9b880d83"/>
                            <term classcode="DcmStateClass" xml:id="term_0b2f189f"/>
                            <term classcode="DcmCompletenessClass" xml:id="term_bb6218db"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_9880ac60"/>
                    <componentGrp xml:id="componentGrp_c5cb2a83"/>
                    <relationList xml:id="relationList_a5c80112">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_22972067"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_5721c9a5">
                    <identifier label="A-Wr" xml:id="identifier_4090558f">28</identifier>
                    <identifier label="RISM" xml:id="identifier_1f79a922">600251151</identifier>
                    <titleStmt xml:id="titleStmt_47f713da">
                        <title xml:id="title_b3ea57b6">Copy, Church Archive, Rossau</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_e7bfafa7">
                        <publisher xml:id="publisher_76ace032"/>
                        <pubPlace xml:id="pubPlace_e1f27c6a"/>
                        <date xml:id="date_dc6d5be0"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_8cb8b57c">
                        <extent unit="pages" xml:id="extent_d6bf6b6f"/>
                        <dimensions unit="cm" xml:id="dimensions_041f78e4"/>
                        <physMedium xml:id="physMedium_8c3e9210"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_81e4ddad">
                        <annot type="source_description" xml:id="annot_9534d7c9">
                            <p>Not seen. Information from Weinmann1987.</p>
                        </annot>
                        <annot type="links" xml:id="annot_803f28ad">
                            <ptr label="RISM" mimetype="" target="https://opac.rism.info/search?id=600251151&amp;View=rism" xml:id="ptr_af3a560f"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_852ca25f">
                        <termList xml:id="termList_eab78d55">
                            <term classcode="DcmContentClass" xml:id="term_4f33e4d3"/>
                            <term classcode="DcmPresentationClass" xml:id="term_b910c982"/>
                            <term classcode="DcmAuthorityClass" xml:id="term_95b00617"/>
                            <term classcode="DcmScoringClass" xml:id="term_73a87a13"/>
                            <term classcode="DcmStateClass" xml:id="term_5ca8abf3"/>
                            <term classcode="DcmCompletenessClass" xml:id="term_1dae2e97"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_248c5b22"/>
                    <componentGrp xml:id="componentGrp_7ee2b8f4"/>
                    <relationList xml:id="relationList_f1cf7055">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_3db1de76"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_643b665b">
                    <identifier label="CZ-Bm" xml:id="identifier_33125eb5">A 3051</identifier>
                    <titleStmt xml:id="titleStmt_3ac1dec3">
                        <title xml:id="title_b2916ee6">Copy, Moravian Museum, Brno</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_22058307">
                        <publisher xml:id="publisher_97f786a7"/>
                        <pubPlace xml:id="pubPlace_2b5a7416"/>
                        <date xml:id="date_f6872287"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_21f39bc1">
                        <extent unit="pages" xml:id="extent_6cfd15a0"/>
                        <dimensions unit="cm" xml:id="dimensions_c488806a"/>
                        <physMedium xml:id="physMedium_efd5e59b"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_66ac9e65">
                        <annot type="source_description" xml:id="annot_a2f76fd9">
                            <p>Not seen. Information from archive.</p>
                        </annot>
                        <annot type="links" xml:id="annot_310897ae">
                            <ptr label="" mimetype="" xml:id="ptr_b1acec3e"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_bf1c0bc3">
                        <termList xml:id="termList_ee789be5">
                            <term classcode="DcmContentClass" xml:id="term_cc96cb72"/>
                            <term classcode="DcmPresentationClass" xml:id="term_b24bb32e"/>
                            <term classcode="DcmAuthorityClass" xml:id="term_deee2fd0"/>
                            <term classcode="DcmScoringClass" xml:id="term_67c4cfd6"/>
                            <term classcode="DcmStateClass" xml:id="term_9ed37422"/>
                            <term classcode="DcmCompletenessClass" xml:id="term_e7e2b04a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_a8b9f71d"/>
                    <componentGrp xml:id="componentGrp_66a003cd"/>
                    <relationList xml:id="relationList_8e6b2ff9">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_d8f4f1e0"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d8cc74b6">
                    <identifier label="CZ-Puk" xml:id="identifier_5d24e663">59 R 1275</identifier>
                    <titleStmt xml:id="titleStmt_0f00e6fb">
                        <title xml:id="title_c16ca3a3">Copy, University Library, Prague</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cdd08086">
                        <publisher xml:id="publisher_40358608"/>
                        <pubPlace xml:id="pubPlace_85771feb"/>
                        <date xml:id="date_8c84d428"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_6a15ea96">
                        <extent unit="pages" xml:id="extent_7c418d83"/>
                        <dimensions unit="cm" xml:id="dimensions_86cca05f"/>
                        <physMedium xml:id="physMedium_4b69eb05"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_0d41f2c9">
                        <annot type="source_description" xml:id="annot_541fb8d8">
                            <p>Not seen. Information taken from Weinmann1987.</p>
                        </annot>
                        <annot type="links" xml:id="annot_30e38593">
                            <ptr label="" mimetype="" xml:id="ptr_9bc6d736"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_0a640115">
                        <termList xml:id="termList_26878100">
                            <term classcode="DcmContentClass" xml:id="term_ed127717"/>
                            <term classcode="DcmPresentationClass" xml:id="term_a6cac5cf"/>
                            <term classcode="DcmAuthorityClass" xml:id="term_26b8918e"/>
                            <term classcode="DcmScoringClass" xml:id="term_359f451c"/>
                            <term classcode="DcmStateClass" xml:id="term_55cb3e08"/>
                            <term classcode="DcmCompletenessClass" xml:id="term_9d3e1d45"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_de7aa543"/>
                    <componentGrp xml:id="componentGrp_8b187d65"/>
                    <relationList xml:id="relationList_b4005a76">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_72c19eea"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_264e3117">
            <appInfo xml:id="appInfo_917197d2">
                <application version="2013" xml:id="application_42a10445">
                    <name xml:id="name_74c5b726">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_90417bb8">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_c6314018">
            <work analog="frbr:work" xml:id="work_fb1efa39">
                <identifier label="Wanhal" xml:id="identifier_917e79f6">?</identifier>
                <identifier label="Nokki" xml:id="identifier_600c35d2">44</identifier>
                <identifier label="Weinmann" xml:id="identifier_5efd07a6">XIX:G4</identifier>
                <titleStmt xml:id="titleStmt_b9f6171e">
                    <title xml:id="title_6307f64b" xml:lang="la">Missa in G Nokki 44 [Weinmann XIX:G4]</title>
                    <title type="alternative" xml:id="title_80f950f0" xml:lang="la">Missa Pastoralis</title>
                    <respStmt xml:id="respStmt_20b5acdb">
                        <persName role="composer" xml:id="persName_8233521d">Johann Baptist Wanhal</persName>
                    </respStmt>
                </titleStmt>
                <history xml:id="history_9a7396ad">
                    <creation xml:id="creation_6214da7a">
                        <date xml:id="date_8fdf1f33"/>
                        <geogName xml:id="geogName_b4a68385"/>
                    </creation>
                    <p/>
                </history>
                <langUsage xml:id="langUsage_7b147641">
                    <language xml:id="en">English</language>
                    <language xml:id="la">Latin</language>
                    <language xml:id="el">Greek</language>
                </langUsage>
                <biblList xml:id="biblList_d4e8a1e5">
                    <head xml:id="head_40d0b357">Bibliography</head>
                    <bibl label="" xml:id="bibl_c40be2b2">
                        <genre xml:id="genre_a76c6c60">book</genre>
                        <author xml:id="author_a6714ccf">Weinmann, Alexander</author>
                        <title level="m" xml:id="title_766246aa">Themen-Verzeichnis der Kompositionen von Johann Baptiste Wanhal</title>
                        <title level="s" xml:id="title_c028d070"/>
                        <editor xml:id="editor_c02052c5"/>
                        <biblScope unit="vol" xml:id="biblScope_15283ada"/>
                        <biblScope unit="issue" xml:id="biblScope_d9ecc7da"/>
                        <biblScope unit="page" xml:id="biblScope_a8ddcc8a"/>
                        <imprint xml:id="imprint_2f30018a">
                            <date isodate="1987" xml:id="date_016b2b9f">1987</date>
                            <pubPlace xml:id="pubPlace_8f161b13">Vienna</pubPlace>
                            <publisher xml:id="publisher_a0f82f94">Ludwig Krenn</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_b8d773ed"/>
                    </bibl>
                </biblList>
                <biblList xml:id="biblList_13e5021d">
                    <head xml:id="head_4a100c21">Scores</head>
                    <bibl label="" xml:id="bibl_3d4f61fb">
                        <genre xml:id="genre_535bdaab">book</genre>
                        <author xml:id="author_248a8ca6"/>
                        <title level="m" xml:id="title_b1b91ecd">Missa Pastoralis (Weinmann XIX:G4)</title>
                        <title level="s" xml:id="title_01924178"/>
                        <editor xml:id="editor_d467d501">Badley, Allan</editor>
                        <biblScope unit="vol" xml:id="biblScope_eb76e674"/>
                        <biblScope unit="issue" xml:id="biblScope_41cc7d95"/>
                        <biblScope unit="page" xml:id="biblScope_24e3f87c"/>
                        <imprint xml:id="imprint_55bd10c1">
                            <date isodate="2000" xml:id="date_75fe6b3b">2000</date>
                            <pubPlace xml:id="pubPlace_82549a80">Wellington</pubPlace>
                            <publisher xml:id="publisher_de710fde">Artaria Editions</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_2aa3726b"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_c4ddedc0">
                    <annot label="" type="links" xml:id="annot_e73e7e7b">
                        <ptr label="" mimetype="" xml:id="ptr_8a042f45"/>
                    </annot>
                    <annot label="Authenticity: Probably Authentic" type="general_description" xml:id="annot_8461f5e2">
                        <p>This work survives in several copies attributed to Wanhal, and with no counterattributions. The pastoral style of the mass, which marks it clearly for Christmas use, was typical of the Bohemian lands above others, but also means that there are fewer stylistic signifiers here than one might expect. Despite this, the work looks like one by Wanhal, both in form and detail.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_083c1499">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_a1c31ef6">
                    <expression analog="frbr:expression" xml:id="expression_4c5b807e">
                        <titleStmt xml:id="titleStmt_a1738f2e">
                            <title xml:id="title_a417be94" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_6827ddc4"/>
                        <history xml:id="history_ddc8bb45">
                            <creation xml:id="creation_cf90813e">
                                <date xml:id="date_3cba8261"/>
                                <geogName xml:id="geogName_7a0dbe7c"/>
                            </creation>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_0c287c0c">
                            <perfResList xml:id="perfResList_cf47c18f">
                                <perfResList codedval="on" xml:id="perfResList_bb4a07d1">
                                    <perfRes codedval="wb" count="2" xml:id="perfRes_71ef8bbf">ob.</perfRes>
                                    <perfRes codedval="bb" count="2" solo="false" xml:id="perfRes_5ef397f0">tr.</perfRes>
                                    <perfRes codedval="pa" count="1" solo="false" xml:id="perfRes_3852e762">timp.</perfRes>
                                    <perfRes codedval="sa" count="2" solo="false" xml:id="perfRes_71409afb">vl.</perfRes>
                                    <perfRes codedval="sb" count="1" solo="false" xml:id="perfRes_42182f7a">va.</perfRes>
                                    <perfRes codedval="ke" count="1" solo="false" xml:id="perfRes_9dc9761e">b.c.</perfRes>
                                    <head xml:id="head_311a076a">Orchestra</head>
                                </perfResList>
                                <perfResList codedval="ca" xml:id="perfResList_ccf4f72f">
                                    <head xml:id="head_c69a536c">Choir</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_c6163b6b">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_7f25b7ac">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_da26ace0">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_c0a02c3b">B.</perfRes>
                                </perfResList>
                                <perfResList codedval="on" xml:id="perfResList_cefee57f">
                                    <head xml:id="head_37a39240">Soloists</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_0089a1a1">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_2f392e22">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_ce7f19c4">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_c0c7213d">B.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="bars" xml:id="extent_41459494">1112</extent>
                        <classification xml:id="classification_3fe56332">
                            <termList xml:id="termList_9889fa32">
                                <term xml:id="term_04307c28"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_82b6a845">
                            <expression n="1" xml:id="expression_760f8a9b">
                                <titleStmt xml:id="titleStmt_ecd17e62">
                                    <title xml:id="title_38dd686f" xml:lang="el">Kyrie</title>
                                    <respStmt xml:id="respStmt_38f5be8b">
                                        <persName role="" xml:id="persName_d6dc6b22"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_03080bae">
                                    <incipText xml:id="incipText_60d12432">
                                        <p xml:id="p_2af22e42" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/1Kyries.jpg" targettype="lowres" xml:id="graphic_0f913b84"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/1Kyrie.jpg" targettype="hires" xml:id="graphic_913710df"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/1Kyriep.jpg" targettype="print" xml:id="graphic_0a8878ca"/>
                                </incip>
                                <tempo xml:id="tempo_b81fdce5">Allegro moderato</tempo>
                                <key mode="major" pname="g" xml:id="key_559986d0"/>
                                <meter count="3" unit="4" xml:id="meter_68e7bcff"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_6ab21515">
                                    <castList xml:id="castList_fcd35575">
                                        <castItem xml:id="castItem_b3b1a4fb"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_69834c55"/>
                                    <perfResList xml:id="perfResList_685N20332"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_8e0f1459">164</extent>
                                <notesStmt xml:id="notesStmt_bee182c8">
                                    <annot xml:id="annot_65173fd0"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_66a74aa9"/>
                                <relationList xml:id="relationList_9ad437a1">
                                    <relation label="" rel="hasReproduction" xml:id="relation_e5858018"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_38f5dd9d">
                                <titleStmt xml:id="titleStmt_5348895a">
                                    <title xml:id="title_55e6d4d5" xml:lang="la">Gloria</title>
                                    <respStmt xml:id="respStmt_dcb7a8a6">
                                        <persName role="" xml:id="persName_a1099772"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_caebfe5b">
                                    <incipText xml:id="incipText_a961e7b5">
                                        <p xml:id="p_545a8ed3" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/2Glorias.jpg" targettype="lowres" xml:id="graphic_8e99196f"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/2Gloria.jpg" targettype="hires" xml:id="graphic_7919882e"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/2Gloriap.jpg" targettype="print" xml:id="graphic_d8bf9deb"/>
                                </incip>
                                <tempo xml:id="tempo_3cab9786">Allegro moderato</tempo>
                                <key mode="major" pname="g" xml:id="key_8817ddf7"/>
                                <meter sym="cut" xml:id="meter_4b3a475e"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_83dc7f4f">
                                    <castList xml:id="castList_ec9643ca">
                                        <castItem xml:id="castItem_e049c6c0"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_39ab8854"/>
                                    <perfResList xml:id="perfResList_685N20381"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_9092ba41">65</extent>
                                <notesStmt xml:id="notesStmt_b3d3fc86">
                                    <annot xml:id="annot_ea1627d1"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_749c983f"/>
                                <relationList xml:id="relationList_5a98b204">
                                    <relation label="" rel="hasReproduction" xml:id="relation_0055ff04"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_d958389f">
                                <titleStmt xml:id="titleStmt_2df46dde">
                                    <title xml:id="title_a6cd9bec" xml:lang="la">Domine Deus</title>
                                    <respStmt xml:id="respStmt_eeb6157e">
                                        <persName role="" xml:id="persName_5df1a9d1"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_bdda8599">
                                    <incipText xml:id="incipText_6e31e6f1">
                                        <p xml:id="p_23efc548" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/3DomineDs.jpg" targettype="lowres" xml:id="graphic_99210f7f"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/3DomineD.jpg" targettype="hires" xml:id="graphic_a50a0266"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/3DomineDp.jpg" targettype="print" xml:id="graphic_a7b11ed3"/>
                                </incip>
                                <tempo xml:id="tempo_e01e06a7">Andante molto</tempo>
                                <key mode="major" pname="c" xml:id="key_a020268c"/>
                                <meter count="3" unit="8" xml:id="meter_7aaaaea9"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_010f828a">
                                    <castList xml:id="castList_319b0de7">
                                        <castItem xml:id="castItem_317626ec"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_e063f428"/>
                                    <perfResList xml:id="perfResList_685N203D0"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_57e7a8ad">131</extent>
                                <notesStmt xml:id="notesStmt_a6f8a119">
                                    <annot xml:id="annot_844385b2"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_245e3847"/>
                                <relationList xml:id="relationList_64f37d57">
                                    <relation label="" rel="hasReproduction" xml:id="relation_2ec4592a"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_85763f59">
                                <titleStmt xml:id="titleStmt_ec1d7da9">
                                    <title xml:id="title_0dd41f24" xml:lang="la">Quoniam</title>
                                    <respStmt xml:id="respStmt_e0c6cdd1">
                                        <persName role="" xml:id="persName_b86c5d8e"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_c74814c5">
                                    <incipText xml:id="incipText_1241cb15">
                                        <p xml:id="p_3823a97c" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/4Quoniams.jpg" targettype="lowres" xml:id="graphic_b8f36d95"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/4Quoniam.jpg" targettype="hires" xml:id="graphic_f9b1f1cc"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/4Quoniamp.jpg" targettype="print" xml:id="graphic_a16d419f"/>
                                </incip>
                                <tempo xml:id="tempo_b779d37c">Allegro</tempo>
                                <key mode="major" pname="g" xml:id="key_fc6f57b0"/>
                                <meter count="3" unit="4" xml:id="meter_7e065501"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_82a8f580">
                                    <castList xml:id="castList_61c2a610">
                                        <castItem xml:id="castItem_cdce67a6"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_ea7658df"/>
                                    <perfResList xml:id="perfResList_685N2041F"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_55eb208b">100</extent>
                                <notesStmt xml:id="notesStmt_c4153f49">
                                    <annot xml:id="annot_cd5241a6"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_af8185cb"/>
                                <relationList xml:id="relationList_01337b71">
                                    <relation label="" rel="hasReproduction" xml:id="relation_4b5f76f9"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_8ff84577">
                                <titleStmt xml:id="titleStmt_48755ca4">
                                    <title xml:id="title_129dc5af" xml:lang="la">Credo</title>
                                    <respStmt xml:id="respStmt_feaba0ef">
                                        <persName role="" xml:id="persName_abaacece"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b98eae19">
                                    <incipText xml:id="incipText_d9e3eeb9">
                                        <p xml:id="p_8e21d25b" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/5Credos.jpg" targettype="lowres" xml:id="graphic_7f84064a"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/5Credo.jpg" targettype="hires" xml:id="graphic_4cb2b723"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/5Credop.jpg" targettype="print" xml:id="graphic_905f5c11"/>
                                </incip>
                                <tempo xml:id="tempo_4f8b47a0">Allegro moderato</tempo>
                                <key mode="major" pname="g" xml:id="key_fd5308b8"/>
                                <meter count="3" unit="4" xml:id="meter_18d398fa"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_592dd01a">
                                    <castList xml:id="castList_e9cdc47d">
                                        <castItem xml:id="castItem_6a22ceee"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_5d12268a"/>
                                    <perfResList xml:id="perfResList_685N2046E"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_469a9142">93</extent>
                                <notesStmt xml:id="notesStmt_040c9efc">
                                    <annot xml:id="annot_957d6f12"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_957e6291"/>
                                <relationList xml:id="relationList_a87c1018">
                                    <relation label="" rel="hasReproduction" xml:id="relation_7a96d538"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_34c2d5ff">
                                <titleStmt xml:id="titleStmt_31038211">
                                    <title xml:id="title_2305698c" xml:lang="la">Et incarnatus</title>
                                    <respStmt xml:id="respStmt_5c9a85bd">
                                        <persName role="" xml:id="persName_10fc1ac7"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_091e7d2e">
                                    <incipText xml:id="incipText_c7584c8c">
                                        <p xml:id="p_88ede057" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/6EtIncs.jpg" targettype="lowres" xml:id="graphic_f6b2f4ac"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/6EtInc.jpg" targettype="hires" xml:id="graphic_c6320e4e"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/6EtIncpjpg" targettype="print" xml:id="graphic_7e8d2c2e"/>
                                </incip>
                                <tempo xml:id="tempo_35d16b96">Adagio</tempo>
                                <key mode="major" pname="d" xml:id="key_53adb3de"/>
                                <meter count="2" unit="4" xml:id="meter_4ccb16da"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_24a64a30">
                                    <castList xml:id="castList_3676c834">
                                        <castItem xml:id="castItem_52954db4"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_0e2681d8"/>
                                    <perfResList xml:id="perfResList_685N204BD"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_e82d34aa">33</extent>
                                <notesStmt xml:id="notesStmt_51750db9">
                                    <annot xml:id="annot_4ee306f4"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_93cfb086"/>
                                <relationList xml:id="relationList_87d12277">
                                    <relation label="" rel="hasReproduction" xml:id="relation_ae980201"/>
                                </relationList>
                            </expression>
                            <expression n="7" xml:id="expression_32154494">
                                <titleStmt xml:id="titleStmt_2f37ecc3">
                                    <title xml:id="title_d458a8c3" xml:lang="la">Et resurrexit</title>
                                    <respStmt xml:id="respStmt_0c083d75">
                                        <persName role="" xml:id="persName_33ce64b3"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_e05dd065">
                                    <incipText xml:id="incipText_d50de4c0">
                                        <p xml:id="p_b86a1af6" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/7EtRess.jpg" targettype="lowres" xml:id="graphic_5c076aab"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/7EtRes.jpg" targettype="hires" xml:id="graphic_da03a091"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/7EtResp.jpg" targettype="print" xml:id="graphic_9098e911"/>
                                </incip>
                                <tempo xml:id="tempo_03f2a6f1">Allegro moderato</tempo>
                                <key mode="major" pname="g" xml:id="key_1c6f89ae"/>
                                <meter count="3" unit="4" xml:id="meter_96ee4535"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_21d2b282">
                                    <castList xml:id="castList_0e7f04ae">
                                        <castItem xml:id="castItem_9070075e"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_5b8173f2"/>
                                    <perfResList xml:id="perfResList_685N2050C"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_8c1433ac">102</extent>
                                <notesStmt xml:id="notesStmt_0e6a7461">
                                    <annot xml:id="annot_6d3a8785"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_f8be6cd9"/>
                                <relationList xml:id="relationList_14a8df82">
                                    <relation label="" rel="hasReproduction" xml:id="relation_4e064fc1"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_cdee57b3">
                                <titleStmt xml:id="titleStmt_ab9f5ecb">
                                    <title xml:id="title_70fa78b9" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_dfcade8b">
                                        <persName role="" xml:id="persName_c06d5213"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_73dbe44a">
                                    <incipText xml:id="incipText_f2d039ab">
                                        <p xml:id="p_1758809a" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_e1ec1939"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_1f6cb578"/>
                                </incip>
                                <tempo xml:id="tempo_c773adce"/>
                                <key xml:id="key_fba4a9b0"/>
                                <meter xml:id="meter_282fb9ee"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_5e1add6d">
                                    <castList xml:id="castList_c0b43290">
                                        <castItem xml:id="castItem_8aacbc21"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_80b9304e"/>
                                    <perfResList xml:id="perfResList_685N20554"/>
                                </perfMedium>
                                <extent xml:id="extent_f91e3de2"/>
                                <notesStmt xml:id="notesStmt_b83e4ed6">
                                    <annot xml:id="annot_6217d6e4"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_f7fcada9"/>
                                <relationList xml:id="relationList_f18c0c68">
                                    <relation label="" rel="hasReproduction" xml:id="relation_af3693ab"/>
                                </relationList>
                            </expression>
                            <expression n="8" xml:id="expression_a34fd22d">
                                <titleStmt xml:id="titleStmt_5981939c">
                                    <title xml:id="title_f22af708" xml:lang="la">Et Vitam</title>
                                    <respStmt xml:id="respStmt_03c473b3">
                                        <persName role="" xml:id="persName_b4424101"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_755ff091">
                                    <incipText xml:id="incipText_ca246a1b">
                                        <p xml:id="p_ec030774" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/8EtVits.jpg" targettype="lowres" xml:id="graphic_9b2aba6d"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/8EtVitjpg" targettype="hires" xml:id="graphic_bb20a468"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/8EtVitp.jpg" targettype="print" xml:id="graphic_2665785c"/>
                                </incip>
                                <tempo xml:id="tempo_7f511546">Allegro</tempo>
                                <key mode="major" pname="g" xml:id="key_acd22b58"/>
                                <meter count="3" unit="4" xml:id="meter_26a38d49"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_728f89e2">
                                    <castList xml:id="castList_4c211d80">
                                        <castItem xml:id="castItem_2d51e2d0"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_5c50eac1"/>
                                    <perfResList xml:id="perfResList_685N205A2"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_9be108dc">42</extent>
                                <notesStmt xml:id="notesStmt_9323c631">
                                    <annot xml:id="annot_82ea590b"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_a5e6288e"/>
                                <relationList xml:id="relationList_ee8ba7ce">
                                    <relation label="" rel="hasReproduction" xml:id="relation_6e843d70"/>
                                </relationList>
                            </expression>
                            <expression n="9" xml:id="expression_65412aa1">
                                <titleStmt xml:id="titleStmt_de7c56e3">
                                    <title xml:id="title_2e6c646d" xml:lang="la">Sanctus</title>
                                    <respStmt xml:id="respStmt_55b0acdc">
                                        <persName role="" xml:id="persName_756cf3fe"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_2ed2a033">
                                    <incipText xml:id="incipText_8c1cc489">
                                        <p xml:id="p_3e9ddeaa" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/9Sanctuss.jpg" targettype="lowres" xml:id="graphic_7fa00eba"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/9Sanctus.jpg" targettype="hires" xml:id="graphic_e06575df"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/9Sanctusp.jpg" targettype="print" xml:id="graphic_e482493d"/>
                                </incip>
                                <tempo xml:id="tempo_0ebe2f4e">Adagio</tempo>
                                <key mode="major" pname="g" xml:id="key_ca4258d2"/>
                                <meter count="3" unit="4" xml:id="meter_2bb066bc"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_ebed033d">
                                    <castList xml:id="castList_66cc2cb6">
                                        <castItem xml:id="castItem_b4017cd8"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_a1f8beb7"/>
                                    <perfResList xml:id="perfResList_685N205F1"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_90af7efa">22</extent>
                                <notesStmt xml:id="notesStmt_4e524aa4">
                                    <annot xml:id="annot_675de78d"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_40fbe6e8"/>
                                <relationList xml:id="relationList_19221023">
                                    <relation label="" rel="hasReproduction" xml:id="relation_672b5d80"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_0324b732">
                                <titleStmt xml:id="titleStmt_147d208d">
                                    <title xml:id="title_41ab7daa" xml:lang="la">Pleni</title>
                                    <respStmt xml:id="respStmt_90da68cd">
                                        <persName role="" xml:id="persName_1cf39590"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_69fefec4">
                                    <incipText xml:id="incipText_8928d5a7">
                                        <p xml:id="p_c961d71a" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/10Plenis.jpg" targettype="lowres" xml:id="graphic_ff296936"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/10Pleni.jpg" targettype="hires" xml:id="graphic_2fcc45eb"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/10Plenip.jpg" targettype="print" xml:id="graphic_bb22a919"/>
                                </incip>
                                <tempo xml:id="tempo_70376940">Allegro</tempo>
                                <key mode="major" pname="g" xml:id="key_eb025282"/>
                                <meter count="2" unit="4" xml:id="meter_3b1ce55f"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_05beef98">
                                    <castList xml:id="castList_f5f89568">
                                        <castItem xml:id="castItem_64f62fda"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_1f4e4f7a"/>
                                    <perfResList xml:id="perfResList_685N20640"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_b144f015">19</extent>
                                <notesStmt xml:id="notesStmt_1f90cf52">
                                    <annot xml:id="annot_450a22d5"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ede11c78"/>
                                <relationList xml:id="relationList_15b0f0fe">
                                    <relation label="" rel="hasReproduction" xml:id="relation_36d7e64c"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_181dee18">
                                <titleStmt xml:id="titleStmt_b77539bb">
                                    <title xml:id="title_de0eceaa" xml:lang="la">Osanna I</title>
                                    <respStmt xml:id="respStmt_654b4645">
                                        <persName role="" xml:id="persName_3f4bf4c1"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_683b5dac">
                                    <incipText xml:id="incipText_0ff9f598">
                                        <p xml:id="p_c063028f" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/11Osannas.jpg" targettype="lowres" xml:id="graphic_d634e536"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/11Osanna.jpg" targettype="hires" xml:id="graphic_7726882c"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/11Osannap.jpg" targettype="print" xml:id="graphic_adbf4e28"/>
                                </incip>
                                <tempo xml:id="tempo_b97740b4"/>
                                <key mode="major" pname="g" xml:id="key_2e05d7f6"/>
                                <meter count="3" unit="8" xml:id="meter_4515efc2"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_5e4e516c">
                                    <castList xml:id="castList_d3c1360d">
                                        <castItem xml:id="castItem_81cf770a"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_a97a1612"/>
                                    <perfResList xml:id="perfResList_685N2068E"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_0e8cf2ba">38</extent>
                                <notesStmt xml:id="notesStmt_f2efd579">
                                    <annot xml:id="annot_120b8a27"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_f7453a1a"/>
                                <relationList xml:id="relationList_e5bacd8d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_fb6401a6"/>
                                </relationList>
                            </expression>
                            <expression n="10" xml:id="expression_b3a03b3b">
                                <titleStmt xml:id="titleStmt_43e4d3b9">
                                    <title xml:id="title_8863b6c7" xml:lang="la">Benedictus</title>
                                    <respStmt xml:id="respStmt_ad5497f7">
                                        <persName role="" xml:id="persName_1fffd151"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b7441e19">
                                    <incipText xml:id="incipText_4f32064c">
                                        <p xml:id="p_c162c837" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/11Benedictuss.jpg" targettype="lowres" xml:id="graphic_66c28111"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/11Benedictus.jpg" targettype="hires" xml:id="graphic_4fb4db64"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/11Benedictusp.jpg" targettype="print" xml:id="graphic_0ae48081"/>
                                </incip>
                                <tempo xml:id="tempo_59272850">Andante</tempo>
                                <key mode="major" pname="g" xml:id="key_1600e2a6"/>
                                <meter count="2" unit="4" xml:id="meter_dd2f18d4"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_099adaf9">
                                    <castList xml:id="castList_a17c46d3">
                                        <castItem xml:id="castItem_e168e8cd"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_e6699d7a"/>
                                    <perfResList xml:id="perfResList_685N206DD"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_8b9ca91b">104</extent>
                                <notesStmt xml:id="notesStmt_c64fd488">
                                    <annot xml:id="annot_8fb535bf"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_90861ac4"/>
                                <relationList xml:id="relationList_8794f190">
                                    <relation label="" rel="hasReproduction" xml:id="relation_20b0000a"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_c964bfb2">
                                <titleStmt xml:id="titleStmt_e5120eae">
                                    <title xml:id="title_99dc4ce6" xml:lang="la">Osanna II</title>
                                    <respStmt xml:id="respStmt_8a6cdca6">
                                        <persName role="" xml:id="persName_28814bc3"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_49c72736">
                                    <incipText xml:id="incipText_d9ded903">
                                        <p xml:id="p_bb24279b" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/11Osannas.jpg" targettype="lowres" xml:id="graphic_8a4fd053"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/11Osanna.jpg" targettype="hires" xml:id="graphic_86fcef1a"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/11Osannap.jpg" targettype="print" xml:id="graphic_30da90ae"/>
                                </incip>
                                <tempo xml:id="tempo_a31c9773">Allegro</tempo>
                                <key mode="major" pname="g" xml:id="key_2d112ba8"/>
                                <meter count="3" unit="8" xml:id="meter_b72d3517"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_33c72821">
                                    <castList xml:id="castList_50b1a192">
                                        <castItem xml:id="castItem_fcc449b7"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_430fa3c6"/>
                                    <perfResList xml:id="perfResList_685N2072C"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_8d127417">38</extent>
                                <notesStmt xml:id="notesStmt_30f11bb6">
                                    <annot xml:id="annot_3b3445d4"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_cc67b1d9"/>
                                <relationList xml:id="relationList_f0e0e990">
                                    <relation label="" rel="hasReproduction" xml:id="relation_dd40d5c1"/>
                                </relationList>
                            </expression>
                            <expression n="11" xml:id="expression_ce7ab4c6">
                                <titleStmt xml:id="titleStmt_a4eedaa3">
                                    <title xml:id="title_911c4ad4" xml:lang="la">Agnus Dei</title>
                                    <respStmt xml:id="respStmt_631498c8">
                                        <persName role="" xml:id="persName_a8f0129f"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_aa3a80e8">
                                    <incipText xml:id="incipText_fb896d25">
                                        <p xml:id="p_d8e43d2f" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/13Agnuss.jpg" targettype="lowres" xml:id="graphic_8ca40288"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/13Agnus.jpg" targettype="hires" xml:id="graphic_cf37b368"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/13Agnusp.jpg" targettype="print" xml:id="graphic_5705c456"/>
                                </incip>
                                <tempo xml:id="tempo_10bac32e">Adagio</tempo>
                                <key mode="major" pname="g" xml:id="key_a4fd06f2"/>
                                <meter count="3" unit="4" xml:id="meter_170863ef"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7334f603">
                                    <castList xml:id="castList_7ed875a4">
                                        <castItem xml:id="castItem_94f57af1"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_c80bbfea"/>
                                    <perfResList xml:id="perfResList_685N2077B"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_d7555c63">47</extent>
                                <notesStmt xml:id="notesStmt_6f5b7aa2">
                                    <annot xml:id="annot_20c71fe5"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_e3707eaa"/>
                                <relationList xml:id="relationList_100520ba">
                                    <relation label="" rel="hasReproduction" xml:id="relation_c6dadc5e"/>
                                </relationList>
                            </expression>
                            <expression n="12" xml:id="expression_4f8c6b40">
                                <titleStmt xml:id="titleStmt_7addd2ed">
                                    <title xml:id="title_a0378407" xml:lang="la">Dona nobis</title>
                                    <respStmt xml:id="respStmt_d06454bf">
                                        <persName role="" xml:id="persName_e54b7890"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_60f50a2d">
                                    <incipText xml:id="incipText_257b4f0e">
                                        <p xml:id="p_b565827c" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/14Donas.jpg" targettype="lowres" xml:id="graphic_d848277e"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/14Dona.jpg" targettype="hires" xml:id="graphic_a28be58f"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/G4/14Donap.jpg" targettype="print" xml:id="graphic_f01ce234"/>
                                </incip>
                                <tempo xml:id="tempo_4eede580">Allegro moderato</tempo>
                                <key mode="major" pname="g" xml:id="key_53d2251f"/>
                                <meter count="2" unit="4" xml:id="meter_816afc98"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_c8d4f086">
                                    <castList xml:id="castList_650df9df">
                                        <castItem xml:id="castItem_9fd01e94"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_30aacd64"/>
                                    <perfResList xml:id="perfResList_685N207CA"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_1aff9a70">114</extent>
                                <notesStmt xml:id="notesStmt_0a238219">
                                    <annot xml:id="annot_138a2648"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ddc9cd97"/>
                                <relationList xml:id="relationList_9ac3bbab">
                                    <relation label="" rel="hasReproduction" xml:id="relation_95c00a0c"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_229cdd16"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2020-12-14" xml:id="change_678N10816">
                <respStmt>
                    <resp>Halvor K Hosar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>